Torque Engine Advanced kompilieren

  • C++

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Torque Engine Advanced kompilieren

    Hi,
    Ich wollte mal fragen ob jemand weiß wie man diese Engine ohne Fehler kompiliert und startet. Ich habe die neueste Version der Engine, also 1.7.1
    Ich habe schon überall in Google gesucht, aber nichts Brauchbares gefunden. Und wenn dann wurden von Dateien und Ordnern geschrieben, die nicht vorhanden waren. Also bitte, falls jemand schon Erfahrungen mit der Engine hat, würde ich mich freuen wenn er diese mit mir teilt :)

    MfG
  • Für gewöhnlich gibt der Compiler auskunft darüber, wieso Dateien nicht kompiliert werden können. Also folgende Infos wären zur Problemlösung hilfreich:

    - Welchen Kompiler benutzt du?
    - Die genaue Fehlermeldung (Copy&Paste aus der Compilerausgabe)
    - Falls vorhanden betroffene Codezeilen posten...

    Außerdem empfehle ich dir mal dem link in meiner Signatur zu folgen und dir das alles mal durchzulesen... Auf Fragen die in dem Stil gefragt werden "Es kommt ein Fehler, bitte helft mir" kann für gewöhnlich nur geantwortet werden wenn man hellseherische Fähigkeiten hat... Da wirst du aber vermutlich niemanden finden...
    [SIZE="1"]i'm a signature virus. copy me into your signature to help me spread. - smart questions[/SIZE]
  • Ja ich wollte das nicht auf mich bezogen wissen, sondern im Allgemeinen. Es könnte nämlich auch möglich sein das ich die komplett falschen Daten versuche zu compilen. Deswegen wollte ich ja eine Art "How To" bekommen, in der steht wie ich was compilen muss :)
    Aber wenn würde ich "Microsoft Visual C++ 2005 Express Edition" benutzen

    MfG
  • 2 Sachen die ich dauz gerne einwerfen würde:

    1. kommt das grade so rüber als hättest du wenig ahnung vom Programmieren allgemein. Kann mir nicht helfen, kommt mir einfach so vor. Also wozu willst du es dann überhaupt compilieren? Danach kannst du ja eh nichts damit anfangen.

    2. Es könnte sogar möglich sein das Express 05 das nicht kompilieren kann. Wäre zumindest theroetisch möglich. Welche Einschränkungen das nochmals hatte weiss ich nicht auswenig :-D.

    Hmmm aber ich glaub es liegt eher an Punkt 1 ;)
  • Wie es nach dem Compilen weitergeht weiß ich ja. Hatte vor einiger Zeit nämlich eine compilte ältere Version der Torque Engine.
    Aber trotzdem danke für eure Kritiken und u.a. die Vorschläge :)

    EDIT: Kann geclosed werden, ich bin auf die GameBryo Engine 2.3 umgestiegen.

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Firebeat ()